issue with eventsranking.php warning

Status: Finished
Branch: https://gitlab.com/joomleague/joomleague/tree/1.6.0

Moderator: And_One

lostpanther
Newbie
Posts: 9
Joined: Mon Oct 26, 2009 3:38 pm

issue with eventsranking.php warning

Postby lostpanther » Thu Oct 17, 2013 12:46 pm

Hi
has anyone encountered this warning at the top of the page where the eventsrankings are being displayed ?

Warning: implode() [function.implode]: Invalid arguments passed in /home/hyenaste/public_html/components/com_joomleague/models/eventsranking.php on line 144

i have 9 seasons in my joomleague, and this warning only shows on the last six seasons and not the first three ?
link to working page:
http://www.basingstokehyenas.co.uk/seas ... eason.html

link to broken page:
http://www.basingstokehyenas.co.uk/seas ... eason.html

is there something iv done wrong or missed, or is this issue fixable ?
also,. if this is not fixable, is there a way i can hide the warning message ?
either solution will be nice as iv had this problem for years now and would love to correct it,.

p.s great work joomleague team :)

Return to “1.6.0-nathalie (Joomla: 1.5.x) - not supported”

Who is online

Users browsing this forum: No registered users and 1 guest

cron